Subject: SCI-PCM Model in G94

From: [email-masked] (John Nicholas)
Date: Wed, 17 Jul 1996 10:02:50 -0700

I have been having problems getting geometries (and in some cases SCF's)
to converge when using the scrf=scipcm option in G94. The higher
the dielectric constant, the more problem there seems to be. Does
anyone have any suggestions on how this problem might be cured? I
have already started with prior hessians and the molecules are simple,
so the problem seems to be the inclusion of solvent effects.

Thanks in advance, John

------------------------------------------------------------------------------
  John Nicholas                                 Office: (509) 375-6559
  Senior Research Scientist                        FAX: (509) 375-6631
  Environmental Molecular Sciences Laboratory     
  Pacific Northwest National Laboratory
  Mailstop K1-96
  Richland, WA 99352
------------------------------------------------------------------------------